VARKON Version 1.15 1997-10-24

> ## finds - Function

> Searches a string
> Description
> Searces a string for the occurence of another string and returns its location.
> Syntax
> finds(str1,str2)

> STRING | str1*132;
> STRING | str2*132;

> Principal parameters

> str1 | - The string to search in
> str2 | - The string to search for

> Optional parameters

> None. |

> Return value
> The position of str2 in str1 as an INT value. Zero is returned if str2 is not found in str1.
> Examples
> finds("ABCDE","CD") = 3
> finds("ABCDE","P") = 0

VARKON Homepage | Index